commit f89f3e5d4fb1fb12498fed2d3105bea367fb2c5c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Feb 2 00:22:57 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 50ae9039749..ad51826fd80 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250201
+20250202
diff --git a/gcc/ada/ChangeLog b/gcc/ada/ChangeLog
index 202cc035046..52c368213ab 100644
--- a/gcc/ada/ChangeLog
+++ b/gcc/ada/ChangeLog
@@ -1,3 +1,9 @@
+2025-02-01  Eric Botcazou  <ebotcazou@adacore.com>
+
+	PR ada/118712
+	* sem_warn.adb (Check_References): Deal with small adjustments of
+	references.
+
 2025-01-06  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* exp_aggr.adb (Two_Pass_Aggregate_Expansion): Use the base type of
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 468adf14955..f4e8b4ff607 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2025-02-01  Eric Botcazou  <ebotcazou@adacore.com>
+
+	* gnat.dg/warn33.adb: New test.
+	* gnat.dg/warn33_pkg.ads: New helper.
+
 2025-01-31  Harald Anlauf  <anlauf@gmx.de>
 
 	Backported from master:

